How to install ruby-metaclass on Debian 9 (Stretch)